@charset "UTF-8";

@media all
{

    /* ========================================= */
    /* ==                                     == */
    /* ==   Kalender  (Veranstaltungen)       == */
    /* ==                                     == */
    /* ========================================= */
  
    /* Rahmentabelle */
    #Calendar table
    {
      border: 0px;
      width: 540px;
      margin: 0px;
      margin-bottom:40px;
      padding: 0px;
      background-color:transparent;
    }
    #Calendar td
    { 
      background:none;
      background-color:#f8f8f8;
      text-align : center;
      color:#303030;
      padding:0px;
      border:0px;
    }
    #Calendar a
    {
      color:#ffffff;
      text-decoration:none;
    }

    /* Zelle mit Jahreszahl */
    #Calendar table table.head, table table.head tr th
    {
      border: 0px;
      width: 541px;
      margin: 0px;
      padding: 0px;
      vertical-align:middle;
      color:#ffffff;
      font-weight:bold;
      font-size:1.0em;
    }
    #Calendar table table.head { border:1px solid #ffffff; }
    #Calendar table table.head tr th { background-color:#808080; text-align:center; }
    #Calendar table table.head tr td.left { background-color:#808080; text-align:left; padding-left:2px; }
    #Calendar table table.head tr td.right { background-color:#808080; text-align:right;  padding-right:2px; }

    /* Kalender */
    #Calendar table table
    {
      border: 0px;
      width: 270px;
      margin: 0px;
      padding: 0px;
      background-color:transparent;
    }
    
    #Calendar thead th, thead td
    { 
      text-align : center;
      font-weight:bold;
      border:0px;
      padding:0px;
    }

    #Calendar thead th { background-color:#808080; color:#ffffff; }
    #Calendar thead td { background-color:#d0d0d0; color:#000000; }
    #Calendar table table tbody td { background-color:#f8f8f8; color:#999999;}

    #Calendar td.sunday { color:#300000; }
    #Calendar td.today { background-color:#d0d0d0; color:#ffffff;}
    #Calendar td.event { background-color: #0064eb; color:#ffffff; }
    
}